{
    "name": "OmniAir",
    "short_name": "OmniAir",
    "icons": [
      {
        "src": "favicon.ico",
        "sizes": "48x48",
        "type": "image/x-icon"
      },
      {
        "src": "android-chrome-192x192.png",
        "sizes": "192x192",
        "type": "image/png"
      },
      {
        "src": "android-chrome-512x512.png",
        "sizes": "512x512",
        "type": "image/png"
      },
      {
        "src": "maskable_icon.png",
        "sizes": "196x196",
        "type": "image/png",
        "purpose": "any maskable"
      }
    ],
    "start_url": "/",
    "theme_color": "#272727",
    "background_color": "#303030",
    "display": "standalone",
    "orientation": "any"
  }
  
